Support » Plugin: WordPress Gallery Plugin - NextGEN Gallery » net::ERR_ABORTED 404

  • Hello,

    When I turn on debug mode and switch to console, it reports an error

    GET https://www.simeva.cz/wp-content/plugins/nextgen-gallery/products/photocrati_nextgen/modules/nextgen_basic_gallery/static/slideshow/nextgen_basic_slideshow.css?ver=3.2.8 net::ERR_ABORTED 404

    Please for advice.

    Thank you

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Support gabyimagely

    (@gabyimagely)

    Hi @michalrama

    Unfortunately, this seems to be an existing bug report.

    We need to take some notes and escalate this to our developers
    We may need to deactivate plugins and switch the theme while troubleshooting temporarily. Would you feel OK with that?.
    If so, please report this issue as a bug using this form: https://www.imagely.com/report-bug/. Be as specific as possible and let them know Gaby referred you.

    Note: do not forget to include this forum’s link.
    Many thanks!

    Thread Starter michalrama

    (@michalrama)

    Hello,

    Yes, the problem is causing the theme. However, no specific. I tried several of theme and all showed a mistake except the Attitude.

    I’ve already reported it.

    Plugin Support mihai-imagely

    (@mihaiimagely)

    Hi @michalrama,

    I am sorry. We are actually confirming that this is an existing NextGen Gallery known problem that would occur no matter on what theme is being used and respectively changing a theme wouldn’t resolve it at the moment.

    As a temporary workaround, you can manually edit line 266 nextgen-gallery/products/photocrati_nextgen/modules/widget/package.module.widget.php and replace nextgen_basic_slideshow.css with ngg_basic_slideshow.min.css

    This should help

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘net::ERR_ABORTED 404’ is closed to new replies.